/*********************************
Tullipan Homes
Phone style sheet 

#86001d  maroon

**********************************/


*{
    margin:0px;
    padding:0px;
    font-family: "juramedium", Calibri, sans-serif;
}

img, div { behavior: url(/scripts/iepngfix.htc) } 


/*********************************
#FONTS
**********************************/

@font-face {
    font-family: 'cinzelblack';
    src: url('cinzel-black-webfont.eot');
    src: url('cinzel-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('cinzel-black-webfont.woff') format('woff'),
         url('cinzel-black-webfont.ttf') format('truetype'),
         url('cinzel-black-webfont.svg#cinzelblack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'cinzelbold';
    src: url('cinzel-bold-webfont.eot');
    src: url('cinzel-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('cinzel-bold-webfont.woff') format('woff'),
         url('cinzel-bold-webfont.ttf') format('truetype'),
         url('cinzel-bold-webfont.svg#cinzelbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'cinzelregular';
    src: url('cinzel-regular-webfont.eot');
    src: url('cinzel-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('cinzel-regular-webfont.woff') format('woff'),
         url('cinzel-regular-webfont.ttf') format('truetype'),
         url('cinzel-regular-webfont.svg#cinzelregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'juramedium';
    src: url('jura-medium-webfont.eot');
    src: url('jura-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('jura-medium-webfont.woff') format('woff'),
         url('jura-medium-webfont.ttf') format('truetype'),
         url('jura-medium-webfont.svg#juramedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1{

font-size: 16pt;
color: #82a800;
font-weight: normal;
margin-bottom: 10px;
}


h2{
font-family: 'cinzelregular', arial, sans-serif;
font-size: 20pt;
text-shadow: 1px 1px 1px #000;
color: #82a800;
font-weight: normal;
}
.sidebar-header h2{
color: #82a800;
}
#login-button h2{ 
font-size: 17px;
color: #ffffff;
text-transform: uppercase;
display: none;
}
#login-button .login-header{ 
font-family: 'cinzelregular', arial, sans-serif;
font-size: 22px;
color: #ffffff;
text-transform: uppercase;
}


#content_wrapper .breadcrumb a{
font-size: 14pt;
font-weight: normal;
color: #ffffff;
}



p{
color: #000000;
padding-bottom: 10px;
}

.result-desc p, .result-desc-court p{
font-size: 10pt;
}

td{
color: #6a6a6a;
}

a{
text-decoration: none;

}

#content_wrapper a{
color: #82a800;
}


#footer_container a{
color: #ffffff;
font-size: 10pt;
}
#footer_container p{
color: #ffffff;
font-size: 10pt;
padding-bottom: 8px;
}
.hidden_phone{
display: none !important;
}
.hidden_phone2{
display: none !important;
}
.hidden_tablet{
display: block;
}
.hidden_desktop{
display: block !important;
}
.hidden_desktop2{
display: inline-block !important;
}
.hidden_tablet2{
display: inline-block;
}
.hidden_desktop2{
display: inline-block;
}
.hidden_desktop_tablet{
display: block !important;
}

ul{
list-style-image: url('/../images/list.png');
list-style-position: inside;
padding: 10px;
}
ol{
list-style-position: inside;
padding: 10px;

}

li{
margin-bottom: 10px;
}

#content_wrapper li a{
color: #6a6a6a;
}


hr{


width: 100%;
color: #c5d4dd;
border-top: 1px solid #c5d4dd;
border-bottom: none;
border-left: none;
border-right: none;
float: left;
margin-bottom: 20px;
margin-top: 10px;
}

.result-container hr{
margin-bottom: 10px;
margin-top: 10px;
float: left;
}

.sidebar-column hr{
float: left;
}
.sidebar-column label{
color: #86001d;
font-size: 12pt;
float: left;
width: 200px;
}


/*********************************
#WRAPPERS
**********************************/

body{
min-width: 0;
background:  #474747;
}



#top_wrapper{

background: #262626;
width: 100%;
border-bottom: 1px solid #dcdcdc;
}

#banner_wrapper{

background:  #000000;
width: 100%;
}


#nav_wrapper{

background:  url(/../images/bg-nav.png) repeat-x;
width: 100%;
box-shadow: 0px 2px 15px #000;
position: relative;
z-index: 200;
}

#footer_wrapper{
background:  #1d1d1d;
width: 100%;
}


/*********************************
#CONTAINERS
**********************************/


#header_container{

width: 100%;
min-height: 80px;
height: auto;
margin-top: 0px;
margin-right: auto;
margin-bottom: 0;
margin-left: auto;
background: #262626;
overflow: hidden;
}


#banner_container{

width: 100%;
height: auto; 
margin-top: 0px;
margin-right: auto;
margin-bottom: 0;
margin-left: auto;
background: green;
overflow: hidden;
}

#banner_container2{


display: none;
}


#nav_container{

width: auto;
height: 50px;
margin-top: 0px;
margin-right: auto;
margin-bottom: 0;
margin-left: auto;
background: none;

}

#search_container{

width: 98%;
height: 50px;
margin-top: 0px;
margin-right: auto;
margin-bottom: 0;
margin-left: auto;
background: #none;
padding-left: 2%;
}




#content_container{

width: 100%;
height: auto;
min-height: 400px;
margin-top: 0px;
margin-right: auto;
margin-bottom: 0;
margin-left: auto;
background: #fafafa;
overflow: hidden;


}


#inner_container{

width: auto;
height: auto;
min-height: 400px;
margin-top: 40px;
margin-right: auto;
margin-bottom: 10px;
margin-left: auto;
padding: 2%;
background: none;
}


#footer_container{

width: 100%;
height: auto;
min-height: 100px;
margin-top: 0px;
margin-right: auto;
margin-bottom: 0;
margin-left: auto;
background: #1D1D1D;
overflow: hidden;
padding-top: 20px;

}


#footer_container2{

width: 100%;

}

/*********************************
#CONTAINER CLASSES
**********************************/


.shadow{

  -moz-box-shadow:    0px 0px 10px 6px #d1d1d1;
  -webkit-box-shadow: 0px 0px 10px 6px #d1d1d1;
  box-shadow:         0px 0px 10px 6px #d1d1d1;

}

.clear{
	display: none;
}
.clear2{
	clear: both;
}

.error{
color: #ed0082;
font-size: 12px;
}


.no-float{
float: none;
}

.alpha{

font-size: 19px;
margin-right: 10px;
margin-left: 10px;
}

.alpha2{

font-size: 19px;

height: auto;
margin-top: 0;
width: 2%;
float: left;
display: block;
padding: 2%;
text-align: center;
}
.alpha2:hover{
background:none;
}

.black{
color: #000000;
}

strong{
color: #82a800;
}

.green{
color: #82a800;
}

.inherit_font{
font-family: inherit;

}
/*********************************
#INTERNAL CONTAINERS
**********************************/

#logo{

width: 100%;
height: 60px;
margin-top: 10px;
display: block;
background: url(/../images/logo-phone.png) no-repeat;
background-position: center;
}




#login-button{

margin-top: 15px;
margin-right: 0px;
float: right;
padding: 0;
height: 40px;
width: 100%;
background: url(/../images/bg-members-phone.png) repeat;

display: none;

margin-right: auto;
margin-bottom: 0;
margin-left: auto;


}



.sidebar-column-holder{

width: 100%;
height: auto;
min-height: 200px;

}

.sidebar-column{

width: 100%;
height: auto;
min-height: 200px;

}

.sidebar-column-image{

width: 100%;
height: auto;
float: left;
margin-bottom: 20px;

}
.sidebar-column-image2{
display: none;
width: 40%;
height: auto;
float: right;
margin-bottom: 20px;
background: none;
}

.sidebar-column-image3{

width: 50%;
height: auto;
float: right;
margin-bottom: 20px;
background: none;
}

.sidebar-header{

width: 96%;
height: auto;
padding: 2%
}
.sidebar-header-news{

width: 96%;
height: 22px;
padding: 2%

}
.sidebar-content{

width: 96%;
height: auto;
min-height: 0;
padding: 2%;
background: none;
}

#content_wrapper .sidebar-link{
display: block;
float: left;
width: 96%;
height: 20px;
padding: 2%;
background: #bb086a url(/../images/bg-sidebar-link-phone.png) no-repeat;
background-position: right;
color: #ffffff;
font-family: 'cinzelregular', arial, sans-serif;
overflow: hidden;
}

.sidebar-content-image{

width: 96%;
height: auto;

float: left;
background: none;
padding: 2%;

}
.sidebar-content-image img{
 display: block;
 }


.sidebar-content-image2{

width: 90%;
height: auto;

float: right;
background: none;
padding-left: 10%;

}
.sidebar-content-image2 img{
display: none;
/* width: 100%; */
 }


.sidebar-content-image3{

width: 90%;
height: auto;

float: right;
background: none;
padding-left: 10%;

}
.sidebar-content-image3 img{

/* width: 100%; */
 }
 
 
.main-column-holder-detail{

width: 100%;
height: auto;
min-height: 200px;
float: right;
}

.main-column-detail{

width: 100%;
height: auto;
min-height: 200px;
margin-bottom: 40px;
float: right;
}

.main-column-holder{

width: 100%;
height: auto;
min-height: 200px;

}

.main-column{

width: 100%;
height: auto;
min-height: 200px;
background: #ffffff;
}
.fit-buttons{

padding-bottom: 160px;
}

.main-header{

width: 96%;
height: auto;
min-height: 12px;
margin-bottom: 0px;
background: none;
padding: 2%;
}

.main-content{

width: 96%;
height: auto;
min-height: 52px;
margin-bottom: 15px;
background: none;
padding: 2%;

}

.fill-space{

}


.links-column-holder{

width: 100%;
height: auto;
min-height: 90px;
margin-bottom: 40px;
float: right;
}

.links-column{

width: 100%;
height: auto;
margin-bottom: 30px;
float: right;
background: none;
}

.links-column3{

width: 100%;
height: auto;

float: right;
background: none;
clear: left;
}

.links-column4{

width: 100%;
height: auto;

float: right;
background: none;
clear: left;
}



#content_container .about-link{
display: block;
float: left;
height: 40px;
background: none;
box-sizing:border-box; width:100%; border-right:1px solid #fff;

color: #fff;

}


#content_container .about-link .button-title, #content_container .gallery-link .button-title, #content_container .price-link .button-title{
background: url(/../images/bg-subbutton-green-phone.png) repeat;
background-position: center top;
position: relative;
bottom: 0;
text-align: center;
font-family: 'cinzelregular', arial, sans-serif;
font-size: 14px;
padding-top: 10px;
padding-bottom: 5px;
height: 25px;
margin-top: 0px;
}

#content_container .about-link .button-title2, #content_container .gallery-link .button-title2, #content_container .price-link .button-title2{
background:  url(/../images/bg-subbutton-black-phone.png) repeat;
background-position: center top;
position: relative;
bottom: 0;
text-align: center;
font-family: 'cinzelregular', arial, sans-serif;
font-size: 14px;
padding-top: 10px;
padding-bottom: 5px;
height: 25px;
margin-top: 0px;
}


#content_container .about-link .button-title3{
background:  url(/../images/bg-subbutton-pink-phone.png) repeat;
background-position: center top;
position: relative;
bottom: 0;
text-align: center;
font-family: 'cinzelregular', arial, sans-serif;
font-size: 14px;
padding-top: 10px;
padding-bottom: 5px;
height: 25px;
margin-top: 0px;
}


.about-1{
background:  none;
}
.about-2{
background:  none;
}
.about-3{
background:  none;}
.about-4{
background:  none;}
.about-5{
background:  none;}

.faq-1{
background:  none;
}
.faq-2{
background:  none;
}
.faq-3{
background:  none;
}
.faq-4{
background:  none;
}
.faq-5{
background:  none;
}




.about-link:hover > .overlay {
	display: none;
  

}

.about-link:hover > .overlay2 {
		display: none;
  

}

.about-link:hover > .overlay3 {
		display: none;

}





.price-link:hover > .overlay {
	display: none;
}

.price-link:hover > .overlay2 {
	display: none;
}



#content_container .gallery-link{
display: block;
float: left;
height: 40px;
background: none;
box-sizing:border-box; width:100%; border-right:1px solid #fff;

color: #fff;

}


#content_container .price-link{
display: block;
float: left;
height: 40px;
box-sizing:border-box;
-webkit-box-sizing: border-box; /* For Android and old versions of iOS */
-moz-box-sizing: border-box; /* For Firefox */
width:100%; border-right:1px solid #fff;

color: #fff;

}

.price-6{
background:  url(/../images/pricelist/6.jpg) no-repeat;
border: 0; width:100% !important;
}



.gallery-link:hover > .overlay {
	display: none;
}

.gallery-link:hover > .overlay2 {
	display: none;
}


.gallery-1{
background:  none;
}
.gallery-2{
background:  none;
}
.gallery-3{
background:  none;
}
.gallery-4{
background:  none;
}




/******************
Quick search
*******************/

.search-column-holder{

width: 100%;
height: auto;
min-height: 50px;
float: right;
}

.search-column{

width: 100%;
height: auto;
margin-bottom: 30px;
float: right;
background: #ffffff;
}





/******************
Advanced search
*******************/

.adv-search-column-holder{

width: 100%;
height: auto;
min-height: 50px;
float: right;
}

.adv-search-column{
background:  url(/../images/bg-adv-search.png) repeat;
width: 96%;
height: auto;
margin-bottom: 30px;
float: right;
padding: 2%;
}


.styled-select-search {
   width: 140px;
   height: 44px;
   overflow: hidden;
   border-radius: 5px;
  background: #1f1f1f url(/../images/icon-down-white.png) no-repeat right;
   border: 0;
    box-shadow: inset 0 5px 10px 0 #7c7c7c;
   margin-top: 20px;
   }
   

.styled-select-search select {
   background: transparent;
   font-family: 'cinzelregular', arial, sans-serif;
   width: 168px;
   padding: 10px 5px;
   font-size: 14px;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 44px;
   -webkit-appearance: none;
   color: #ffffff;
   }



#content_container .search-link{
display: block;
float: left;
height: 80px;
box-sizing:border-box;
-webkit-box-sizing: border-box; /* For Android and old versions of iOS */
-moz-box-sizing: border-box; /* For Firefox */


width:100%; border:1px solid #000 !important;
text-shadow: 2px 2px #000;
color: #fff;

}



#content_container .search-link .button-title{
background: url(/../images/bg-subbutton-green-phone.png) repeat;
background-position: center top;
position: relative;
bottom: 0;
text-align: center;
font-family: 'cinzelregular', arial, sans-serif;
font-size: 14px;
padding-top: 23px;
padding-bottom: 5px;
height: 50px;
width: 50%;
margin-top: 0px;
float: right;
}

#content_container .search-link .button-title2{
background: url(/../images/bg-subbutton-black-phone.png) repeat;
background-position: center top;
position: relative;
bottom: 0;
text-align: center;
font-family: 'cinzelregular', arial, sans-serif;
font-size: 14px;
padding-top: 23px;
padding-top: 23px;
padding-bottom: 5px;
height: 50px;
width: 50%;
margin-top: 0px;
float: right;
}



.search-1{
background:  url(/../images/homedesigns/1.jpg) top left no-repeat;
}
.search-2{
background:  url(/../images/homedesigns/2.jpg) top left no-repeat;
}
.search-3{
background:  url(/../images/homedesigns/3.jpg) top left no-repeat;
}
.search-4{
background:  url(/../images/homedesigns/4.jpg) top left no-repeat;
}
.search-5{
background:  url(/../images/homedesigns/5.jpg) top left no-repeat;
}
.search-6{
background:  url(/../images/homedesigns/6.jpg) top left no-repeat;
}
.search-7{
background:  url(/../images/homedesigns/7.jpg) top left no-repeat;
}
.search-8{
background:  url(/../images/homedesigns/8.jpg) top left no-repeat;
}
.search-9{
background:  url(/../images/homedesigns/9.jpg) top left no-repeat;
}
.search-10{
background:  url(/../images/homedesigns/10.jpg) top left no-repeat;
}


.adv-left{
width: 140px;
background: none;
float: left;
padding: 0px 10px;
}

.adv-mid{
width: 140px;
background: none;
float: left;
margin-left: 0px;
padding: 0px 10px;
}
.adv-right{
width: 140px;
background: none;
float: left;
padding: 0px 10px;

}

.button-adv-search{

 width: 141px;
height: 44px;
display: block;
float: left;
font-family: 'cinzelregular', arial, sans-serif;
   margin-top: 20px;
   padding: 10px 5px;
   font-size: 14px;
border-radius: 8px;
   text-align: left;

border: 0;
background:  url(/../images/button-adv-search.png) repeat-x;
color: #ffffff;


  
  
  -webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
     -moz-transition: all 0.3s ease-out;  /* FF4+ */
      -ms-transition: all 0.3s ease-out;  /* IE10 */
       -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
          transition: all 0.3s ease-out;

}


.button-adv-search:hover{

 width: 141px;
height: 44px;
background: #c2076d; 
display: block;
float: left;
cursor: pointer;
 margin-top: 20px;
color: #ffffff;
   padding: 10px 5px;
}



.full-column-holder{

width: 100%;
height: auto;
min-height: 190px;

}

.full-column{

width: 100%;
height: auto;
min-height: 190px;
margin-bottom: 30px;
float: left;
padding-bottom: 10px;
background: #ffffff;
}

.full-header{
background: none;
height: auto;
width: 96%;
margin-bottom: 0px;
padding:2%;
float: right;

}

.full-content{

width: 96%;
height: auto;
min-height: 52px;
margin-bottom: 15px;
background: none;

padding:2%;
float: right;

}



#clear-bottom{
display: none;
}

#clear-bottom2{
display: none;
}


.get-listed-button{
display: block;
width: 268px;
height: 105px;
float: left;
margin-bottom: 30px;
}

.get-listed-button-sidebar{
display: block;
width: 230px;
height: 105px;
float: left;
background: none;
margin-bottom: 10px;
}


.left-list{
width: 195px;
float: left;
}

.left-list2{
width: 195px;

}



.right-list{
width: 195px;
float: left;
}

.right-list2{
width: 195px;
float: left;
}

.right-img{
display: none;
}


.loc-button{

width: 65%;
height: 35px;
display: block;
padding-left: 35%;
padding-top: 15px;
border-bottom: 1px solid #c5d4dd;
background-color: none;
}

.loc-button:hover{
background-color: #ffffff;
}




.breadcrumb{


width: 96%;
height: auto;
min-height: 23px;

margin-bottom: 20px;

background:  url(/../images/bg-breadcrumb.png) repeat-x;
padding: 2%;
}



.pdf-button{

width: 85%;
height: 35px;
display: block;
padding-left: 15%;
padding-top: 15px;
border-bottom: 1px solid #c5d4dd;
background: url(/../images/icon-download-pdf.png) no-repeat;
background-position: 5px center;
font-size: 14px;
}

.pdf-button:hover{
background-color: #ffffff;
}







#map-canvas { 
height: 275px; 

}


.button-select{

height: 50px;
width: 120px;
display: block;
float: left;

margin-bottom: 20px;
border-radius: 5px 5px 5px 5px;
padding: 2px;
border: 0;
background: #008cc5;
color: #ffffff;
font-size: 16px;

  -webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
     -moz-transition: all 0.3s ease-out;  /* FF4+ */
      -ms-transition: all 0.3s ease-out;  /* IE10 */
       -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
          transition: all 0.3s ease-out;


      
box-shadow: 
  
  inset 0 -1px 4px rgba(0,0,0,0.5), /*bottom internal shadow*/ 
  inset 0 4px 4px rgba(255,255,255,0.8); /*top internal highlight*/ 
   
}

 

.button-select:hover{

height: 50px;
width: 120px;
background: #86001d;
border-radius: 5px 5px 5px 5px;
display: block;
float: left;
cursor: pointer;

color: #ffffff;
font-size: 16px;
padding: 2px;
}

.select-package-button{
margin-left: 0;
display: inline-block;
text-align: center;
}

.listing-information-button{
float: left;
}

.join-ph-head{
color: #939393 !important;
text-align: center;
font-weight: bold;
font-size: 11px;
}





/************************
#CONTACT FORM

************************/

.form-contact{
width: 100%;
height: auto;
background: none;
display: block;

	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 40px;
	margin-left: auto;
}


.contact-left{
float: left; width: 100%;
}
.contact-right{
float: right; width: 100%;
}


.form-contact .select-holder{
width: 242px;
height: 65px;

margin-bottom: 5px;
margin-left: 0px;

}

.form-contact p{
float: left;
width: 100%;
height: auto;
margin-bottom: 10px;
padding-bottom: 2px;
font-size: 14px;
color: #000000;
}

.form-contact input{

float: left;
width: 96%;
height: 30px;
color: #000000;
margin-bottom: 10px;

background: #eaeaea;
padding: 0px 2%;
font-size: 14px;
border: 0;


}


.form-contact .short-field{
width: 100%;

}



.form-contact .checkbox{
width: auto;
margin-right: 30px;
margin-bottom: 5px;
border: 0;
background: none;
} 


.form-contact .textarea{

width: 96%;
height: 100px;
padding: 2% 2%;
border: 1px solid #4165a5;


color: #000000;

margin-bottom: 10px;


background: #eaeaea;
font-size: 12px;
border: 0;


}


.styled-select-form {
   width:  100%;
   height: 34px;
   overflow: hidden;
  background: #eaeaea url(/../images/icon-down-grey.png) no-repeat right;
border: 0;
   margin-bottom: 10px;
   }
   

.styled-select-form select {
   background: transparent;
   width: 108%;
   padding: 5px;
   font-size: 18px;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 34px;
   -webkit-appearance: none;
color: #959393;

   }
   
   

   
/*********************************
#Useful Links
**********************************/

.styled-select {
   width: 300px;
   height: 34px;
   overflow: hidden;
  background: #1f1f1f url(/../images/icon-down-white.png) no-repeat right;
   border: 1px solid #ccc;
   box-shadow: inset 0 5px 10px 0 #7c7c7c;
   }
   

.styled-select select {
   background: transparent;
   width: 335px;
   padding: 5px;
   font-size: 16px;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 34px;
   -webkit-appearance: none;
   color: #ffffff;
   }
   
   .styled-select select option{
  background: #1f1f1f;

}



label{
float: left;
font-size: 9pt;
color: #000000;
padding-bottom: 0;
font-weight: normal;
}

.accordian_wrapper label{
width: 100%;

}



.button-sign-up{

height: 30px;
width: 140px;
display: block;
float: left;
font-family: 'cinzelregular', arial, sans-serif;
margin-top: 10px;
padding: 2px;
border: 0;
background: url(/../images/bg-button.png) repeat-x;
color: #ffffff;

  -webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
     -moz-transition: all 0.3s ease-out;  /* FF4+ */
      -ms-transition: all 0.3s ease-out;  /* IE10 */
       -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
          transition: all 0.3s ease-out;


      

}

 

.button-sign-up:hover{

height: 30px;
width: 140px;
background: #c2076d; 
display: block;
float: left;
cursor: pointer;
margin-top: 10px;
color: #ffffff;
padding: 2px;
}


.button-members{

height: 25px;
width: 125px;
display: block;
font-family: 'cinzelregular', arial, sans-serif;
text-align: center;
float: left;
margin-top: 5px;
margin-right: 5px;

padding: 2px;
border: 0;
background: #1d1d1d;
color: #ffffff;

  -webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
     -moz-transition: all 0.3s ease-out;  /* FF4+ */
      -ms-transition: all 0.3s ease-out;  /* IE10 */
       -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
          transition: all 0.3s ease-out;


      
box-shadow: 
  
  inset 0 -1px 4px rgba(0,0,0,0.5), /*bottom internal shadow*/ 
  inset 0 3px 4px rgba(255,255,255,0.8); /*top internal highlight*/ 
}


.button-members:hover{

height: 25px;
width: 125px;

text-align: center;
float: left;
margin-top: 5px;
margin-right: 5px;

background: #82a800;
display: block;

cursor: pointer;
color: #ffffff;
padding: 2px;
}


/**********************
#RESPONSIVE BANNER

**********************/

.TB_Wrapper {
		width: 100%;
		max-width: 730px;
		height: 224px;  
	}
	



/************************
Dsign tab contents
*************************/

.tabtext{
display: block;
width: 96%;
height: auto;
float: left;
margin-top: 5px;
background: white;
padding: 2%
}

.main-content-full{

width: 100%;
height: auto;
min-height: 52px;
margin-bottom: 15px;
background: none;

float: left;

}

.usual {
  background: white;
  color:#111;
  padding:0px 0px;
  width:100%;
margin-top: 0px;

}


/*********************************
#ACCORDIAN
**********************************/
.accordian_wrapper{


}


.content .always-visible {
  display: block;
  		font-family: 'cinzelregular', arial, sans-serif;
	font-size: 14px;
margin-bottom: 20px;
  padding: 15px;
  text-decoration: none;
  background: #ffffff;
  color: #000; }
.content .start-hidden {
  display: none;
  padding: 15px;

  background: #ffffff;
  border-top: none; }
.content.expanded .start-hidden {

  display: block; }



.always-visible.close span.hide,
.always-visible.open span.more { display: none; }

.always-visible.close span.more,
.always-visible.open span.hide { 
display: block; 
width: 100%;
margin-top: 10px;
margin-bottom: 10px;
color: #000;
	font-family: 'cinzelregular', arial, sans-serif;
float: left;

}

.buttons-bottom-holder{

position: absolute; 
clear: both; 
bottom: 0; 
background: none; 
padding-left: 15px;
padding-top: 15px; 
padding-bottom: 15px;
width: 100%;
height: 160px;
}



/*********************************
#News Latest
**********************************/



.news{
width: 96%;
height: auto;
background: #f9f9f9;
margin-bottom: 10px;
padding: 2%;
float: left;
}
.news:hover{

background: #f0f0f0;

}

.news-img{
width: 100%;
height: 120px;
float: left;
background: none;
display: block;
float: left;
}

.news-text{

width: 100%;
height: auto;
float: right;
background: none;
font-size: 14px;

}
.news-text p{

}



/*********************************
#PRICE LISTS
**********************************/

.price-table{
width: 100%;
border-collapse: collapse;
table-layout: fixed;
}

.price-table td{
font-size: 12px;
padding: 5px 5px;
border-bottom: 1px solid #c0c0c0;
word-wrap: break-word;
}

.price-table th{
  background: #83a900 url(/../images/bg-table.jpg) repeat-x;
font-family: 'cinzelregular', arial, sans-serif;
font-weight: normal;
color: #ffffff;
height: 45px;
padding-left: 5px;
font-size: 11px;
word-wrap: break-word;
}



/*********************************
# Home page home design button
**********************************/
.banner-button-phone{
width: 89%;
height: auto;
border: 3px solid #ffffff;
margin-top: 0px;
margin-right: 0px;
float: right;
display: block;
position: relative;
z-index: 40;
margin-bottom: 10px;
background: url(/../images/home/designs-button-phone.png) repeat;
color: #fff !important;
font-family: 'cinzelregular', arial, sans-serif;
font-size: 22px;
padding: 5%;
}

.banner-button-phone:hover{

background: url(/../images/home/designs-button-phone.png) repeat;

}



/**********************
#FOOTER

**********************/

.foot-col-1{
width: 100%;
height: auto;
background: none;
float: left;
margin-bottom: 20px;

}

.foot-col-2{
width: 100%;
height: 240px;
background: none;
float: left;


}
.foot-col-3{
width: 100%;
height: auto;
background: none;
float: left;
padding-top: 10px;
margin-top: 10px;
}

.foot-col-4{
width: 90%;
height: auto;
background: none;
float: left;
margin-top: 30px;
}


.SLH-logo{
margin-top: 20px; 
border-bottom: 0 !important;
clear: left;
}

#footer_container .foot-col-1 a{
width: 90%;
padding: 10px 0px 10px 0;
float: left;
background: none;
border-bottom: 1px solid #505050;
font-family: 'cinzelregular', arial, sans-serif;
font-size: 12px;
color: #ffffff;
}

#footer_container .foot-col-1 a:hover{
color: #82a800;

}

#footer_container .foot-col-4 p{
font-size: 12px;
line-height: 1.5em;

}


/**********************

Results page (non french boxes)
************************/



.main-column-results{


width: auto;
height: auto;

margin-bottom: 40px;
float: left;
background: #eeeeee;
position: relative;
}

.main-content-results{

width: 100%;
height: auto;
min-height: 52px;
margin-bottom: 0px;
background: #ffffff;

padding:0px;
float: left;

}


.result-square  {
	float: left;
	margin: 0;
	width: 260px;
	height: 355px;
	position: relative;
	overflow: hidden;
 	 box-sizing:border-box;
 	 -webkit-box-sizing: border-box; /* For Android and old versions of iOS */
-moz-box-sizing: border-box; /* For Firefox */
border: 1px solid #aeaeae;
}


.item {
	float: left;
	margin: 0;
	width: 260px;
	height: 170px;
	position: relative;
	overflow: hidden;
 	 box-sizing:border-box; 
 	 -webkit-box-sizing: border-box; /* For Android and old versions of iOS */
-moz-box-sizing: border-box; /* For Firefox */

border-right:1px solid #fff; border-bottom:1px solid #fff; 
}


.result-square .item a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 260px;
	height: 260px;
	text-transform: uppercase;


}

.result-heading2{
width: 100%;
height: 90px;
background: none;
padding-left: 5px;
padding-right: 5px;
padding-top: 5px;
overflow: hidden;
float: left;

}

.adv-pockets{
background: #ffffff;
float: left;
width: 100%;
padding-bottom: 20px;

}

/*********************************
#PAGINATION
**********************************/	

.pagination_holder{

background: none;
text-align: center;
padding-top: 10px;
padding-bottom: 10px;
width: 100%;
margin-bottom: 20px;
clear: left;
}

#content_wrapper .pagination{
font-family: 'cinzelregular', arial, sans-serif;
padding: 8px;
font-size: 20px;
color: #000000;

}
#content_wrapper .pagination-inactive{

font-family: 'cinzelregular', arial, sans-serif;
padding: 8px;
font-size: 20px;
color: green;
}

.dot-pagination-holder{

width: auto;
 margin: 0 auto;
height: 30px;
margin-bottom: 20px;
}


.results_found{
width:100%;
height: auto;
display: block;
background: #a3bf00;
float: left;
}

.alpha2{
font-family: 'cinzelregular', arial, sans-serif;
font-size: 19px;


margin-top: 0px;

float: left;
display: block;
padding: 5%;
text-align: center;
border-right: 1px solid #eee;
border-bottom: 1px solid #eee;
}
.alpha2:hover{
background: #484848;
}



.design-gallery-container{
background: #262626;
height: auto;
float: left;
margin-top: 0px;
padding-bottom: 5px;

}


#main_image{

width: 100%;
margin-bottom: 10px;
}

.button-info-holder{
width: 100%;
height: auto;
float: left;
background: none;
display: block;
clear: left;
padding-bottom: 15px;
}

.gallery-image{
width: 100%;
}



.home-button-green-sidebar2{
width: 255px;
height: 119px;
margin: 10px 20px 10px 0;

float: left;
box-shadow: 2px 2px 5px #aeaeae;
}



#content_wrapper .home-button-green a{
display: block;
position: relative;
width: 158px;
height: 90px;
padding: 15px 10px;
color: #ffffff;
font-family: 'cinzelregular', arial, sans-serif;
font-size: 22px;
background: url(/../images/home/buttons/bg-2-tablet.png) no-repeat;
background-position: right;

-webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
     -moz-transition: all 0.3s ease-out;  /* FF4+ */
      -ms-transition: all 0.3s ease-out;  /* IE10 */
       -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
          transition: all 0.3s ease-out;



}
#content_wrapper .home-button-green a:hover{
display: block;
width: 188px;
height: 90px;
padding: 15px 10px;
background: url(/../images/home/buttons/bg-2-tablet.png) no-repeat;
background-position: right;
}


.home-button-pink-sidebar2{
width: 255px;
height: 119px;
margin: 10px 0px;
background: none;
float: left;
box-shadow: 2px 2px 5px #aeaeae;

}



#content_wrapper .home-button-pink-sidebar2 a{
display: block;
position: relative;
width: 168px;
height: 90px;
padding: 15px 10px;
color: #ffffff;
font-family: 'cinzelregular', arial, sans-serif;
font-size: 20px;
background: url(/../images/home/buttons/bg-3.png) no-repeat;
background-position: right;

-webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
     -moz-transition: all 0.3s ease-out;  /* FF4+ */
      -ms-transition: all 0.3s ease-out;  /* IE10 */
       -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
          transition: all 0.3s ease-out;



}

.button-buildingprocess{
	background: url(/../images/homedesigns/buttons/1.jpg) no-repeat;
	background-position: top right;
}

.button-contact{
	background: url(/../images/homedesigns/buttons/2.jpg) no-repeat;
	background-position: top right;
}

.button-lightbox{
	background: url(/../images/homedesigns/buttons/3.jpg) no-repeat;
	background-position: top right;
}
.button-brochure{
	background: url(/../images/homedesigns/buttons/4.jpg) no-repeat;
	background-position: top right;
}



/******************

SCREAMING BUTTON

******************/

.screaming-button{
width: 200px;
height: 91px;

float: right;
padding-left: 20px;
padding-top: 5px;
padding-bottom: 5px;
padding-right: 5px;
text-align: center;
margin-right: 5px;
margin-top: 4px;
background: url(/../images/bg-s-button.png) no-repeat;

}

.screaming-button p{
color: #fff;
}



.result-container .item {
	float: left;
	margin: 0;
	width: 260px;
	height: 260px;
	position: relative;
	overflow: visible;
 	 box-sizing:border-box; 
 	 -webkit-box-sizing: border-box; /* For Android and old versions of iOS */
-moz-box-sizing: border-box; /* For Firefox */
 	 background-position: center 10px !important;
 	 border-right:1px solid #fff; border-bottom:1px solid #fff; 
}
.result-container .item a {
	display: block;
	position: absolute;

	left: 0;
	width: 260px;
	height: 260px;
	text-transform: uppercase;
	border-top: 1px solid #fff;
border-bottom: 1px solid #fff;
border-right: 1px solid #aeaeae;
}
.result-container .gallery_mobile{

display: block;
font-size: 12px;
text-align: center;
height: auto;
width: 230px;
float: left;
bottom: 1px;
background: #82a800;
opacity: 0.8;
padding: 15px;

position: absolute;

}
.result-container .gallery_mobile h3{

text-shadow: none;
color: #fff;
font-size: 12px;

}
.result-container .item a:hover em{
display: none;
}




.outside-previous-button{

display: none;
}

.outside-next-button{

display: none;
}


.main-column-holder-full{


width: 100%;
height: auto;
min-height: 200px;

}


#content_container_outer{


width: 100%;
height: auto;
min-height: 400px;
margin-top: 0px;
margin-right: auto;
margin-bottom: 0;
margin-left: auto;
background: none;
overflow: hidden;


}

.min-width-gallery-image{
min-width: 0;
}


.main-content-fullimage{


width: 96%;
height: auto;
min-height: 52px;
margin-bottom: 15px;
background: none;
padding: 2%;

}




.tablet_next_gallery{
float: right;
margin-bottom: 20px;
}

.tablet_prev_gallery{
float: left;
margin-bottom: 20px;
}


.main-content-fullimage{

width: 96%;
height: auto;
min-height: 652px;
margin-bottom: 0px;
background: none;

padding:2%;
float: left;

}

.main-column-fullimage{

width: 100%;
height: auto;

margin-bottom: 40px;
float: left;
background: #ffffff;
position: relative;
}


.tablet_next_gallery{
float: right;
margin-bottom: 20px;
}

.tablet_prev_gallery{
float: left;
margin-bottom: 20px;
}


.main-content-full{

width: 425px;
height: auto;
min-height: 52px;
margin-bottom: 15px;
background: none;

float: left;

}
.longer_width{
width: 100% !important;
}

.links-column2{

width: 100%;
height: auto;
margin-bottom: 30px;
float: right;
background: #ffffff;
}



.links-column2-search{
width: 96%;
height: auto;
float: left;
margin-top: 5px;
clear: left;
padding: 2%;
}

.gallery-search{
width: 96%;
padding: 2%;
border: 0;
background: #eaeaea;
font-size: 16px;

}


.button-search{

height: 33px;
width: 100%;
display: block;
float: left;
font-family: 'cinzelregular', arial, sans-serif;
margin-top: 0px;
padding: 2%;
border: 0;
background: url(/../images/bg-button.png) repeat-x;
color: #ffffff;

  -webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
     -moz-transition: all 0.3s ease-out;  /* FF4+ */
      -ms-transition: all 0.3s ease-out;  /* IE10 */
       -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
          transition: all 0.3s ease-out;


      

}


.button-search:hover{

height: 33px;
width: 100%;
background: #c2076d; 
display: block;
float: left;
cursor: pointer;
margin-top: 0px;
color: #ffffff;
padding: 2%;
}


/*********************
Virtual Tours
**********************/

.virtual-tour{
display: block;
width: 48%;
height: auto;
float: left;
margin-right: 4px;

}
.virtual-tour:hover{
opacity: 0.8;

}

.login_margin_left{
margin-left:150px;
float: left;
clear: both;

}


.lightbox_content{
padding-right: 0; width: 100%;
}


.add_light_close{
 margin-top: 10px;
 margin-bottom: 20px;
 float: right;

}
.add_light_close:hover{
  margin-top: 10px;
 margin-bottom: 20px;
  float: right;
}

.add_light_create{

}

.social-tabs{
display: none;
}


.floating-sm{
    position: fixed;
    z-index: 3000;
    right: 0;
    top: 0px;
    width: 35px;
    height: auto;
    border-radius: 5px 0 0 5px;
    background-color: #000000;
    box-shadow: 0px 2px 15px #000;
    padding-left: 5px;
}

.social{
    display: block;
    width: 30px;
    height: 30px;
    background-size: 30px 30px;
    background-position: center;
    margin: 5px 0;
}

.fb-container{
width: 100%;
float: left;
padding: 2%;
box-sizing: border-box;
}
.insta-container{
width: 100%;
float: right;
padding: 2%;
box-sizing: border-box;
}

.print-header{
  width: 100%;
}


.print-design-container{
width: 100%;
padding-right: 0px;
}

.video-image{
width: 98%;
display: block;
margin: 0 1%;
margin-bottom: 20px;
float: left;
background-color: none;
position: relative;
background-color: none;
background-repeat: no-repeat;
background-size: contain;
z-index: 2;
padding-bottom: 10px;

}
.video-image div a{
width: 100%;
height: auto;

padding-top: 56%;
display: block;
position: relative;
z-index: 1;
background-color: none;
background-image: url(/../images/icon-play.png);
background-repeat: no-repeat;
background-size: 20%;
background-position: center;
    }

.video-image div a{
height:auto;

}

.video-image p{
padding: 1% 5%;
margin-top: 10px;
height: 40px;
background-color: none;
}


.home-button-enquiry{
    display: block;
    position: relative;
    margin: 0 auto 15px auto;
    width: 100%;
    height: auto;
    clear: both;
}

